/* Os estilos de cada info vão neste CSS */

/* capa */
.bgcapa {
	background-image:url(img/capa.jpg);
	background-repeat:no-repeat;
	width:936px;
	height:630px;
}
#texto.capa{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width:500px;
	height:205px;
	position:absolute;
	left:20px;
	top:373px;
	margin:0px 0px;
	padding:0px 0px;
}
#texto.capa h2{
	font-size:26px;
	overflow:inherit;
	margin:5px 0px 10px 0px;
	padding:0px 0px;
}
#texto.capa p{
	overflow:inherit;
	margin:0px 0px;
	padding:0px 0px;
}
#texto a.veja {
	position:absolute;
	left:220px;
	display:block;
	width:123px;
	height:24px;
	background:url(https://www.terra.com.br/economia/infograficos/15-passos-para-virar-milionario/img/veja-mais.gif);
	text-indent:-5000px;
	margin:15px 0 0 0;
}
#texto a.veja:hover {background-position:0 -30px;}
/*botao*/
#texto #botao{
	position:absolute;
	left:220px;
	top:194px;
	z-index:5;
}
#texto #botao h4{
	margin:0 0 5px 0;
	background-color:#ff9900;
	border:1px solid #ff9900;
	padding:0px 0px;
	text-align:center;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
}
#texto #botao h4 a{
	width:80px;
	height:30px;
	display:block;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
#texto #botao h4 a:hover{
	width:80px;
	height:30px;
	display:block;
	background-color:#fff;
	color:#ff9900;
}
/* //botao */
/* //capa */

/* pontos */
#pontos h2 {}
#pontos h2 a{border:none;}
#pontos h2 a img{border:none;}
#pontos h2.t01 a {
	position:absolute;
	left:623px;
	top:90px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t02 a {
	position:absolute;
	left:578px;
	top:167px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t03 a {
	position:absolute;
	left:595px;
	top:120px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t04 a {
	position:absolute;
	left:379px;
	top:120px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t05 a {
	position:absolute;
	left:642px;
	top:170px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t06 a {
	position:absolute;
	left:295px;
	top:45px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t07 a {
	position:absolute;
	left:453px;
	top:113px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t08 a {
	position:absolute;
	left:544px;
	top:155px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t09 a {
	position:absolute;
	left:268px;
	top:112px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t10 a {
	position:absolute;
	left:594px;
	top:60px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t11 a {
	position:absolute;
	left:670px;
	top:119px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t12 a {
	position:absolute;
	left:452px;
	top:183px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t13 a {
	position:absolute;
	left:625px;
	top:58px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t14 a {
	position:absolute;
	left:452px;
	top:524px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t15 a {
	position:absolute;
	left:379px;
	top:89px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t16 a {
	position:absolute;
	left:281px;
	top:77px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t17 a {
	position:absolute;
	left:502px;
	top:222px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t18 a {
	position:absolute;
	left:86px;
	top:574px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t19 a {
	position:absolute;
	left:672px;
	top:156px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t20 a {
	position:absolute;
	left:197px;
	top:68px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t21 a {
	position:absolute;
	left:590px;
	top:90px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t22 a {
	position:absolute;
	left:454px;
	top:265px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t23 a {
	position:absolute;
	left:588px;
	top:33px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t24 a {
	position:absolute;
	left:487px;
	top:250px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t25 a {
	position:absolute;
	left:621px;
	top:121px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t26 a {
	position:absolute;
	left:558px;
	top:90px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t27 a {
	position:absolute;
	left:613px;
	top:155px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t28 a {
	position:absolute;
	left:643px;
	top:122px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t29 a {
	position:absolute;
	left:536px;
	top:198px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t30 a {
	position:absolute;
	left:314px;
	top:115px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t31 a {
	position:absolute;
	left:328px;
	top:165px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t32 a {
	position:absolute;
	left:862px;
	top:257px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t33 a {
	position:absolute;
	left:148px;
	top:288px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t34 a {
	position:absolute;
	left:359px;
	top:61px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t35 a {
	position:absolute;
	left:781px;
	top:220px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t36 a {
	position:absolute;
	left:546px;
	top:40px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t37 a {
	position:absolute;
	left:315px;
	top:79px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t38 a {
	position:absolute;
	left:665px;
	top:220px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t39 a {
	position:absolute;
	left:260px;
	top:34px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}
#pontos h2.t40 a {
	position:absolute;
	left:635px;
	top:202px;
	width:34px;
	height:34px;
	background:url(img/ponto.png) -0px -0px;
	border:none;
	display:block;
	overflow:hidden;
	text-indent:5000px;
}

#pontos h2.t01 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t02 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t03 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t04 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t05 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t06 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t07 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t08 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t09 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t10 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t11 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t12 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t13 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t14 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t15 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t16 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t17 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t18 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t19 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t20 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t21 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t22 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t23 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t24 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t25 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t26 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t27 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t28 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t29 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t30 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t31 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t32 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t33 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t34 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t35 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t36 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t37 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t38 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t39 a:hover {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t40 a:hover {background:url(img/ponto.png) -0px -34px;}

#pontos h2.t01 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t02 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t03 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t04 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t05 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t06 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t07 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t08 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t09 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t10 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t11 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t12 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t13 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t14 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t15 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t16 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t17 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t18 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t19 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t20 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t21 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t22 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t23 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t24 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t25 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t26 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t27 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t28 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t29 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t30 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t31 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t32 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t33 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t34 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t35 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t36 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t37 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t38 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t39 .sel {background:url(img/ponto.png) -0px -34px;}
#pontos h2.t40 .sel {background:url(img/ponto.png) -0px -34px;}
/* //pontos */

/* campo */
.bgcampo {
	background-image:url(img/campo.jpg);
	background-repeat:no-repeat;
	width:936px;
	height:630px;
}
#texto.campo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:374px;
	height:120px;
	position:absolute;
	left:550px;
	top:345px;
	margin:0px 0px;
	padding:10px 10px;
	color:#FFF;
	/*background-color:#CCC;*/
	background-image:url(img/fundo-info-gols.png);
	background-repeat:no-repeat;
}
#texto.campo h2 span{
	padding:0px 0px 0px 1px;
	margin:0px 10px 0px 0px;
}
#texto.campo h2{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 0px;
	width:400px;
	height:30px;
}
.foto{float:left; margin:0px 10px 0px 0px;}
.foto{float:left; margin:0px 10px 0px 0px;}

#texto.campo p{
	overflow:inherit;
	margin:0px 0px;
	padding:0px 0px;
}

/* //campo */
